# AIDA Chamber Ice Nucleation Data
This artifact repackages ice nucleation data from the AIDA
aerosol and cloud simulation chamber at Karlsruhe Institute of Technology.
We use the time series of ice number density in each experiment to
calibrate our ice nucleation parameterization.

## Accessing the raw data
The raw data can be downloaded through ATMO-ACCESS from Eurochamp2020:
https://www.atmo-access.eu/virtual-access/#/
After logging in, data is found under "Data Curation of Homeless Data" -->
"Data Access" --> "ACTRiS" --> "Atomspheric Simulation Chamber". This should
bring the user to the EUROCHAMP2020 interface where AIDA chamber data can be found.

## Data details
The point of contact and author of the raw homogeneous ice
nucleation data (IN05_17, IN05_18, and IN05_19) is Ottmar Mohler.
This data includes a time series of pressure, mean gas temperature, water partial
pressure, total water concentration, ice number density, droplet number density,
and droplet diameter. These temperature-dependent rate measurements were made
during adiabatic expansion experiments in the AIDA chamber.
Experimental details can be found in Benz et al (2005) here:
https://www.sciencedirect.com/science/article/pii/S1010603005004181. 

More AIDA chamebr data is to be added from various heterogeneous experiments.

## Licensing
License: Creative Commons Attribution 4.0 International (CC by 4.0)
Associated data policy can be found here: https://creativecommons.org/licenses/by/4.0/
